Not Enough Wands Mod for Minecraft 1.10/1.9.4


Not Enough Wands is a pretty useful mod that you’ll enjoy using if you want to bring out the magician within you. Minecraft isn’t necessarily that big on magic but the concept still exists in-game, and this mod has been designed to expand on it a little bit by adding various different kinds of wands that the players can utilize to make some very powerful magical stuff happen. Overall it’s a solid mod that adds a lot of good depth to Minecraft’s gameplay and makes it much more captivating than it usually is.


As of right now, the Not Enough Wands Mod has a total of ten different wands that players can pick from, and the developer has even stated that more wands will be added in the future. Each individual wand has its own special effects, for example, the teleportation wand can be used to instantly teleport a distant of 30 blocks, the displacement and can push around blocks without you having to physically push them from place to place, the illumination wand brings light to even the darkest places, the capturing wand allows you to capture and take hold of any mobs and similar to these there are various other wands that you will be able to use in order to make your Minecraft experience more enjoyable and engaging.

A one really nice feature of the Not Enough Wands mod is that players are also given the option to customize and configure certain wand settings according to their preferences. You can change a wand’s availability, its recipes, whether or not it should use RF and XP and if it should be generated in chests. These customization options allow players to customize the mod according to their preferences, and this, in turn, makes the overall experience a much more gripping one since it will be exactly how you want it to be.

The wands that are currently available are:

  • Swapping wand
  • Teleportation wand
  • Capturing wand
  • Building Wand
  • Illumination Wand

How to install Not Enough Wands Mod?

  1. Make sure Forge is installed
  2. Put the jar in your mods folder
  3. Run the game!

Download Links for Not Enough Wands Mod

for Minecraft 1.10 / 1.9.4

for Minecraft 1.9

for Minecraft 1.8.9

for Minecraft 1.7.10

Credit: McJty – Original Thread on Minecraft Forum